Mods for Uplink on Steam. Help needed!

Anything and Everything about Uplink

Moderators: bert_the_turtle, jelco, Chris, Icepick, Rkiver

War1ock
level0
Posts: 7
Joined: Fri Aug 22, 2008 11:30 am
Location: Stoke-on-Trent
Contact:

Mods for Uplink on Steam. Help needed!

Postby War1ock » Fri Aug 22, 2008 11:45 am

I play on the steam version of uplink. But when it comes to trying to install mods for it for instance the "FBI Mod" it wont work. This is what i do which doesent work:

I go to my uplink directory C:\Program Files\Steam\steamapps\common\uplink

and then i put hte Zip file in there then i ecstract to there. I was told to start the mod up you have to start up FBI_Uplink. But when i do i get this message: This application has failed to start because glut32.dll was not found. Re in-stalling the application may fix this problem. :cry:

Please please help me because i would really like to play the FBI mod.
Last edited by War1ock on Fri Aug 22, 2008 12:19 pm, edited 2 times in total.
Rkiver
level5
level5
Posts: 6405
Joined: Tue Oct 01, 2002 10:39 am
Location: Dublin, Ireland

Postby Rkiver » Fri Aug 22, 2008 11:51 am

1) You could have just asked in your intro topic.

2) A quick use of the search would tell you why.

Steam auto updates. All mods are made for 1.31. The current version is 1.55.
No mods will work.
Uplink help: Read the FAQ
War1ock
level0
Posts: 7
Joined: Fri Aug 22, 2008 11:30 am
Location: Stoke-on-Trent
Contact:

Postby War1ock » Fri Aug 22, 2008 11:53 am

Thanks but how do i un-install the updates because i have the 1.31 ready?
Rkiver
level5
level5
Posts: 6405
Joined: Tue Oct 01, 2002 10:39 am
Location: Dublin, Ireland

Postby Rkiver » Fri Aug 22, 2008 11:56 am

You cannot.
Uplink help: Read the FAQ
War1ock
level0
Posts: 7
Joined: Fri Aug 22, 2008 11:30 am
Location: Stoke-on-Trent
Contact:

Postby War1ock » Fri Aug 22, 2008 12:13 pm

So i cant make my version 1.31? And so i cant make mods work?
Rkiver
level5
level5
Posts: 6405
Joined: Tue Oct 01, 2002 10:39 am
Location: Dublin, Ireland

Postby Rkiver » Fri Aug 22, 2008 12:20 pm

I already answered that, but let me spell it out very clearly.

1) The Steam version of all of Introversions games automatically update to the latest available version.

2) The latest version is 1.55

3) The mods, such as the FBI mod, were developed using the source code of version 1.31 and as such only work with those versions. Also none of the mods have ever worked with the Steam versions.

4) You cannot "roll-back" Steam versions, and even if you could, it wouldn't work, see my previous point.

In summary; Mods and Steam does not happen for Uplink. At all.
Uplink help: Read the FAQ

Return to “General”

Who is online

Users browsing this forum: No registered users and 1 guest